Bug 853094 - Clicking "bugzilla for openshift origin" link in community open-source page doesn't bring you to openshift product unless user is logged in bugzilla
Clicking "bugzilla for openshift origin" link in community open-source page d...
Status: CLOSED CANTFIX
Product: OpenShift Origin
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Clayton Coleman
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-30 09:49 EDT by Tim Moran
Modified: 2015-05-14 22:40 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-27 13:10:49 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Moran 2012-08-30 09:49:35 EDT
Description of problem:
Clicking "bugzilla for openshift origin" link in community open-source page doesn't bring you to openshift product unless user is logged in bugzilla

Version-Release number of selected component (if applicable):


How reproducible:
Very, Log out of bugzilla and click the link again

Steps to Reproduce:
1. Log out of bugzilla
2. Click bugzilla for openshift origin link
3.
  
Actual results:
Brings you to a blank page with a drop down menu for product selection

Expected results:
Directed to the actual openshift bugzilla page

Additional info:
Comment 1 Clayton Coleman 2012-09-11 10:35:13 EDT
John, should our component for origin be public?
Comment 2 Clayton Coleman 2012-09-27 13:10:49 EDT
We're not changing any of our components public visibility, so this is just an issue with Bugzilla that we can't fix.

Note You need to log in before you can comment on or make changes to this bug.